[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TUTF8Parser.HexToBinary

Deprecated. Writes an hex value into the output stream.

## Declaration

Source position: lresources.pp line 392

`public procedure TUTF8Parser.HexToBinary(`
`Stream: TStream`
`);`

## Arguments

`Stream` |  | The output stream.

## Description

The hex digits must occur in pairs, for every byte.

The binary bytes are written in input order (highest first).

## Errors

EParserError on unpaired hex digits.

## Version info

Deprecated in LCL version 3.0. Use Classes.TParser instead.